[Overview][Constants][Index] | Reference for unit 'LCLVersion' (#lcl)

# lcl_patch

LCL patch version

## Declaration

Source position: lclversion.pas line 33

`const lcl_patch = 0;`

## Description

Given a complete version string like 0.9.24.1, the lcl_patch constant contains the last number. If there is not fourth number, for example when the version string is 0.9.25, then lcl_patch is 0.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.